Bentley Web Services Gateway upgrade

We would like to use ProjectWise Edge, why we have to upgrade the Bentley Web Services Gateway.

Is it possible to only upgrade the Bentley Web Services Gateway?

 

We are running:

ProjectWise Web Server 08.11.11.833

ProjectWise Explorer 08.11.11.590

Bentley Web Services Gateway 01.02.01.31

ProjectWise Prerequisites 10.00.01.56

ProjectWise Gateway Service 10.00.01.56

 

Thanks,

Tine

  • Hello, Tine,

    To use ProjectWise edge, you need to install Bentley Web service gateway 02.05.02.03. If you would do to fulfillment center and look for ProjectWise edge you can see dependency to supported Bentley Web service gateway version.

    As I see you have Bentley Web Services Gateway 01.02.01.31, and ProjectWise Gateway Service 10.00.01.56 so you would need to undeploy the site, uninstall Bentley Web Services Gateway 01.02.01.31 and 10.00.01.56, install supported Bentley web service gateway version and deploy the site.

    There is an implementation guide which comes with an install.

    Open ProjectWise edge app click Repositories > on top left corner “Connect to Repository” > enter server url (which you deployed) select repository, enter credentials.

    Let me know if you have any questions or concerns.